SRC += $(wildcard $(HAL_DIR)/hal_irled/*.c)
CFLAGS += -I$(HAL_DIR)/hal_irled
ifdef MOD_IRLED
	SRC += $(wildcard $(HAL_DIR)/hal_irled/$(MOD_IRLED)/*.c)
else
	$(warning warning you sure no audio?)
endif